RubyGems Navigation menu

queue_classic_admin 的反向依赖 Latest version of the following gems require queue_classic_admin

下载总次数 48,925

这个版本 2,780

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: